/* Learn More */
"about.learn-more" = "Learn More";

/* OK */
"about.restore-failed-ok-button" = "OK";

/* Add \"%@\" to Silent Mode */
"Add \"%@\" to Silent Mode" = "Add \"%@\" to Silent Mode";

/* Activate Hotkey: */
"advanced.activate-hotkey:" = "Activate Hotkey:";

/* Activate Policy: */
"advanced.activate-policy:" = "Activate Policy:";

/* Active Screen */
"advanced.active-screen" = "Active Screen";

/* Analytics & Improvements: */
"advanced.analytics-and-improvements:" = "Analytics & Improvements:";

/* Share anonmyous usage data with developer */
"advanced.analytics-and-improvements-description" = "Share anonmyous usage data with developer";

/* The changes will take effect after restarting Manico. */
"advanced.analytics-restart-message" = "The changes will take effect after restarting Manico.";

/* Analytics Settings Changed */
"advanced.analytics-restart-title" = "Analytics Settings Changed";

/* Check one or more modifier keys to set the activate hotkey: */
"advanced.custom-activate-hothey-description" = "Check one or more modifier keys to set the activate hotkey:";

/* Display after: */
"advanced.display-after:" = "Display after:";

/* Double press the hotkey to disable/enable temporarily */
"advanced.double-press-the-hot-key" = "Double press the hotkey to disable/enable temporarily";

/* Hide after: */
"advanced.hide-after:" = "Hide after:";

/* Hide the app if it is already frontmost */
"advanced.hide-the-app" = "Hide the app if it is already frontmost";

/* Never */
"advanced.never" = "Never";

/* Primary Screen */
"advanced.primary-screen" = "Primary Screen";

/* Show on: */
"advanced.show-on:" = "Show on:";

/* You must set at least one modifier key */
"advanced.you-must-set-at-least-one-modifier-key" = "You must set at least one modifier key";

/* All icons will be removed */
"All icons will be removed" = "All icons will be removed";

/* All time */
"All time" = "All time";

/* App Bar */
"appearance.app-bar" = "App Bar";

/* App Bar Position: */
"appearance.app-bar-position:" = "App Bar Position:";

/* Border Thickness: */
"appearance.border-thickness:" = "Border Thickness:";

/* Bottom */
"appearance.bottom" = "Bottom";

/* Horizontal Position: */
"appearance.horizental-position:" = "Horizontal Position:";

/* Indicator */
"appearance.indicator" = "Indicator";

/* Middle */
"appearance.middle" = "Middle";

/* Opacity: */
"appearance.opacity:" = "Opacity:";

/* Restore Defaults */
"appearance.restore-defaults" = "Restore Defaults";

/* Size: */
"appearance.size:" = "Size:";

/* Top */
"appearance.top" = "Top";

/* Vertical Position: */
"appearance.vertical-position:" = "Vertical Position:";

/* Apps */
"Apps" = "Apps";

/* Cancel */
"Cancel" = "Cancel";

/* About */
"common.about" = "About";

/* Advanced */
"common.advanced" = "Advanced";

/* Appearance */
"common.appearance" = "Appearance";

/* Cancel */
"common.cancel" = "Cancel";

/* Configuration */
"common.configuration" = "Configuration";

/* General */
"common.general" = "General";

/* Get Started */
"common.get-started" = "Get Started";

/* OK */
"common.ok-for-sure" = "OK";

/* Select */
"common.select" = "Select";

/* Usage */
"common.usage" = "Usage";

/* Mode */
"configuration.mode" = "Mode";

/* Custom */
"Custom" = "Custom";

/* Custom... */
"Custom..." = "Custom...";

/* Add \"Finder\" */
"custom-apps.add-finder" = "Add \"Finder\"";

/* Common app tasks */
"custom-apps.common-app-tasks" = "Common app tasks";

/* Drag and Drop to rearrange the apps or add from \"Applications\" */
"custom-apps.drag-and-drop-description" = "Drag and Drop to rearrange the apps or add from \"Applications\"";

/* Load from Dock */
"custom-apps.load-from-dock" = "Load from Dock";

/* Load from Switcher */
"custom-apps.load-from-switcher" = "Load from Switcher";

/* Open \"Applications\" folder */
"custom-apps.open-app-folder" = "Open \"Applications\" folder";

/* Remove All */
"custom-apps.remove-all" = "Remove All";

/* In Custom mode, you can custom apps and shortcuts freely. */
"custom-general.description" = "In Custom mode, you can custom apps and shortcuts freely.";

/* Delete \"%@\" */
"custom-shortcuts.delete-%@" = "Delete \"%@\"";

/* Load default shortcuts */
"custom-shortcuts.load-default-shortcuts" = "Load default shortcuts";

/* You can record shortcuts for apps one by one, or you can load default shortcuts by the Shortcuts settings. */
"custom-shortcuts.record-shortcuts-description" = "You can record shortcuts for apps one by one, or you can load default shortcuts by the Shortcuts settings.";

/* Detail */
"Detail" = "Detail";

/* Dock */
"Dock" = "Dock";

/* In Dock mode, the apps will be the same as Dock. */
"dock-general.dock-mode-description" = "In Dock mode, the apps will be the same as Dock.";

/* Include Finder as first app */
"dock-general.include-finder-as-first-app" = "Include Finder as first app";

/* Shortcuts Settings... */
"dock-general.shortcuts-settings" = "Shortcuts Settings...";

/* Double press the Activate Key to disable */
"double-press-to-disable" = "Double press the Activate Key to disable";

/* Double press the Activate Key to enable */
"double-press-to-enable" = "Double press the Activate Key to enable";

/* Filter */
"Filter" = "Filter";

/* General */
"General" = "General";

/* About */
"general.about" = "About";

/* Check for Updates */
"general.check-for-updates" = "Check for Updates";

/* Current Version: %@ (%@) */
"general.current-version: %@ (%@)" = "Current Version: %@ (%@)";

/* Launch Manico at login */
"general.launch-manico-at-login" = "Launch Manico at login";

/* Menubar: */
"general.menubar:" = "Menubar:";

/* Quit */
"general.quit" = "Quit";

/* Quit Manico */
"general.quit-manico" = "Quit Manico";

/* Send Feedback */
"general.send-feedback" = "Send Feedback";

/* Show status icon */
"general.show-status-icon" = "Show status icon";

/* If you choose to not show status icon in menu bar, you can launch Manico again to show this preferences window. */
"general.show-status-icon-description" = "If you choose to not show status icon in menu bar, you can launch Manico again to show this preferences window.";

/* Startup: */
"general.startup:" = "Startup:";

/* Support: */
"general.support:" = "Support:";

/* Updates: */
"general.updates" = "Updates:";

/* Hold ⌘ Command Key */
"Hold ⌘ Command Key" = "Hold ⌘ Command Key";

/* Hold ⌃ Control Key */
"Hold ⌃ Control Key" = "Hold ⌃ Control Key";

/* Hold ⌥ Option Key */
"Hold ⌥ Option Key" = "Hold ⌥ Option Key";

/* Hold ⇧ Shift Key */
"Hold ⇧ Shift Key" = "Hold ⇧ Shift Key";

/* Last 30 days */
"Last 30 days" = "Last 30 days";

/* Last 3 months */
"Last 3 months" = "Last 3 months";

/* Last 6 months */
"Last 6 months" = "Last 6 months";

/* Last 7 days */
"Last 7 days" = "Last 7 days";

/* Last %d days */
"Last %d days" = "Last %d days";

/* Manico has been used %1$d times. On average %2$d times per day. */
"Manico has been used %d times. Average %d times per day." = "Manico has been used %1$d times. On average %2$d times per day.";

/* Manico is disabled */
"manico-is-disabled" = "Manico is disabled";

/* Manico is enabled */
"manico-is-enabled" = "Manico is enabled";

/* The legacy license is not supported */
"manico.legacy-license-is-not-supported" = "The legacy license is not supported";

/*  */
"manico.legacy-license-redeem-infomation" = "";

/* No 14-day trial limit */
"manico.purchase.pro-feature-1" = "No 14-day trial limit";

/* Dock, Switcher or Custom Mode */
"manico.purchase.pro-feature-2" = "Dock, Switcher or Custom Mode";

/* Personalized appearance and behavior */
"manico.purchase.pro-feature-3" = "Personalized appearance and behavior";

/* Enrich chart information to see detailed usage and number of times */
"manico.purchase.pro-feature-4" = "Enrich chart information to see detailed usage and number of times";

/* You have unlocked all the features. Enjoy! */
"manico.purchase-success-enjoy" = "You have unlocked all the features. Enjoy!";

/* Thanks for purchasing Manico */
"manico.purchase-success-thanks" = "Thanks for purchasing Manico";

/* Silent Mode */
"manico.silent-mode" = "Silent Mode";

/* Start Redeem */
"manico.start-redeem" = "Start Redeem";

/* Thanks for trying Manico */
"manico.trial-success-thanks" = "Thanks for trying Manico";

/* Manico - used %d times, avg %d/day */
"manico.used-%d-avg-%d" = "Manico - used %d times, avg %d/day";

/* Add to Silent Mode */
"menu.add-to-silent-mode" = "Add to Silent Mode";

/* Purchase */
"menu.purchase" = "Purchase";

/* Settings... */
"menu.settings..." = "Settings...";

/* OK */
"OK" = "OK";

/* Past year */
"Past year" = "Past year";

/* Become Pro since 1.0 version! */
"purchase.pro-user-since-1.x-version" = "Become Pro since 1.0 version!";

/* Since: %@ */
"purchase.since-%@" = "Since: %@";

/* Trial Duration */
"purchase.trial-duration" = "Trial Duration";

/* Upgrade to Pro */
"purchase.upgrade-to-pro" = "Upgrade to Pro";

/* Remove \"%@\" from Silent Mode */
"Remove \"%@\" from Silent Mode" = "Remove \"%@\" from Silent Mode";

/* Shortcuts */
"Shortcuts" = "Shortcuts";

/* it's already used. To use this shortcut, first remove or change the other shortcut */
"shortcuts.already-used" = "it's already used. To use this shortcut, first remove or change the other shortcut";

/* The shortcuts will be reset to default according to the Shortcuts settings. */
"shortcuts.reset-to-default-description" = "The shortcuts will be reset to default according to the Shortcuts settings.";

/* If the current active app is in this list, Manico will not display when the activate hotkey is pressed. */
"silent-mode.description" = "If the current active app is in this list, Manico will not display when the activate hotkey is pressed.";

/* Disable Shortcuts */
"silent-mode.disable-shortcuts" = "Disable Shortcuts";

/* 💡 Check the \"Disable Shortcuts\" to ignore shortcuts when using the app. */
"silent-mode.tips" = "💡 Check the \"Disable Shortcuts\" to ignore shortcuts when using the app.";

/* Summary */
"Summary" = "Summary";

/* Switcher */
"Switcher" = "Switcher";

/* Add From Applications Folder */
"switcher-filter.add-from-applications-folder" = "Add From Applications Folder";

/* Add From Runnings Applications */
"switcher-filter.add-from-runnings-apps" = "Add From Runnings Applications";

/* Location */
"switcher-filter.location" = "Location";

/* In Switcher mode, the apps will be the same as Switcher (⌘+Tab). */
"switcher-general.description" = "In Switcher mode, the apps will be the same as Switcher (⌘+Tab).";

/* Characters: */
"switcher-shortcut-settings.characters:" = "Characters:";

/* Keyboard Layout: */
"switcher-shortcut-settings.keyboard-layout:" = "Keyboard Layout:";

/* Uses alphabet */
"switcher-shortcut-settings.uses-alphabet" = "Uses alphabet";

/* Uses full size */
"switcher-shortcut-settings.uses-full-size" = "Uses full size";

/* Uses left hand area */
"switcher-shortcut-settings.uses-left-hand-area" = "Uses left hand area";

/* Uses numeric */
"switcher-shortcut-settings.uses-numeric" = "Uses numeric";

/* Uses numeric and alphabet */
"switcher-shortcut-settings.uses-numeric-and-alphabet" = "Uses numeric and alphabet";

/* Uses right hand area */
"switcher-shortcut-settings.uses-right-hand-area" = "Uses right hand area";

/* Apps in this list will be excluded in Switcher mode. */
"switch-filter.description" = "Apps in this list will be excluded in Switcher mode.";

/* The apps are running currently: */
"switch-filter.the-apps-are-runnings-currently" = "The apps are running currently:";

/* The current shortcuts will be reset */
"The current shortcuts will be reset" = "The current shortcuts will be reset";

/* Today */
"Today" = "Today";

/* Detail */
"usage.detail" = "Detail";

/* Summary */
"usage.summary" = "Summary";

/* Get Started */
"weclome.get-started" = "Get Started";

/* Press Options Key and Number to start using Manico. */
"welcome.descirption" = "Press Options Key and Number to start using Manico.";

/* * You can modify to other key in Preferences later. */
"welcome.tips" = "* You can modify to other key in Preferences later.";

/* Welcome to %@ */
"welcome.title-%@" = "Welcome to %@";

